/*
 * Copyright 2002-2005 Uwyn bvba/sprl <info[remove] at uwyn dot com>
 * Distributed under the terms of the GNU Lesser General Public
 * License, v2.1 or later
 *
 * $Id: DroneConfig.java 1338 2005-02-15 15:23:32Z gbevin $
 */
package com.uwyn.drone;

import com.uwyn.rife.config.Config;

public abstract class DroneConfig
{
	public static final String	PARAM_DRONE_TIMEZONE = "DRONE_TIMEZONE";

	private static final String	DEFAULT_DRONE_TIMEZONE = "GMT";

	public static String getTimezone()
	{
		if (Config.hasRepInstance())
		{
			return Config.getRepInstance().getString(PARAM_DRONE_TIMEZONE, DEFAULT_DRONE_TIMEZONE);
		}
		
		return DEFAULT_DRONE_TIMEZONE;
	}
}
